Subject: Re: about GW

From: "Rosen, Brian" <[email-masked]>
Date: Mon, 30 Oct 2000 09:29:07 -0500

Both, and with residential gateways, IVRs, tones and announcement
gateways, etc.

Of course, you need an appropriate set of packages, and possibly
an appropriate profile.

Look at http://www.msforum.org/MSF-MEDIA-001.00-DRAFT_IA.doc
and http://www.msforum.org/MSF-MEDIA-002.00-DRAFT_IA.doc
for examples of profiles for trunk and access gateways.
I'm not aware of a current line GW profile, but there will be one
soon, I'm sure (probably coming out of the ATM Forum BLES Phase 1.4/2
work among others).

Brian

> -----Original Message-----
> From: Shetru, Shivaprakash [mailto:[email-masked]]
> Sent: Monday, October 30, 2000 1:04 AM
> To: [email-masked]
> Subject: about GW
>
>
> Hi all,
>
> I want to know Megaco/H.248 protocol is works with
> trunking GW or line GW or for both GW's.
>
> Thanks in advance.
>
> regds,
> shiva
>